defmodule AprsmeWeb.AboutLiveTest do
  use AprsmeWeb.ConnCase

  import Phoenix.LiveViewTest

  test "renders the about page", %{conn: conn} do
    {:ok, _lv, html} = live(conn, ~p"/about", on_error: :warn)
    assert html =~ "aprs.me"
  end
end
